@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'RobotoCondensed-Bold';
	src: url('/fonts/RobotoCondensed-Bold.ttf');
}
@font-face {
	font-family: 'RobotoCondensed-BoldItalic';
	src: url('/fonts/RobotoCondensed-BoldItalic.ttf');
}
@font-face {
	font-family: 'RobotoCondensed-Italic';
	src: url('/fonts/RobotoCondensed-Italic.ttf');
}
@font-face {
	font-family: 'RobotoCondensed-Light';
	src: url('/fonts/RobotoCondensed-Light.ttf');
}
@font-face {
	font-family: 'RobotoCondensed-LightItalic';
	src: url('/fonts/RobotoCondensed-LightItalic.ttf');
}
@font-face {
	font-family: 'Roboto Condensed';
	src: url('/fonts/RobotoCondensed-Regular.ttf');
}
@font-face {
	font-family: 'Helvetica Neue';
	src: url('/fonts/HelveticaNeue.ttf');
}
body{margin:0;padding:0}
body,html, div{font-family:'Roboto Condensed', sans-serif;font-size:17px;}

*{box-sizing:border-box;}
a{text-decoration:none;}
a:focus,a:visited{color:#333;}
section{display:block;float:left;width:100%}
ul{list-style:none;margin:0;padding:0;}
#wrapper{padding-top:0;}
.container{width:1170px;margin:0 auto;margin-bottom:20px;}
header{border-bottom:1px #ccc solid;position:relative}
header .container{margin:0 auto;max-width:1366px;position:relative;}
#divPageHeaderTemplate .container{height:50px;}
header .banner-subject-islands{height: 80px; display: block; clear:both;}
header .banner-subject-islands h1{text-align:center;color:#0067b8;}
header .nav {background:#fff;height:50px;}
.logo a{display:block;max-width:100%;height:45px;background-repeat:no-repeat;}
.logo {padding:10px 0 6px 0;float:left;}
.logo img{float:left;padding:10px 20px;background-repeat:none;}
.right-head{text-align:right;padding-top:7px;position:absolute;top:132px;right:0;z-index:99}
.social li{list-style:none;display:inline-block;margin-left:4px;}
.social{float:right;margin:0;padding:0;display:none;}
.search{display:inline-block}
.social .fa{background:#55acee;width:24px;height:24px;text-align:center;color:#fff;vertical-align:middle;border-radius:50%;line-height:24px;font-size:14px;}
.social .fa-facebook{background:#3b5998;}
.social .fa-google{background:#dd4b38;}
.head-cate{background:#0067b8;}
.search {border:1px #ccc solid;border-radius:12px;padding:1px 12px;margin-right:10px;background:#fff;}
.search input{border:0;color:#777}
.icon-search{display:inline-block;background:url(../images/ic-search.png) no-repeat center center;width:16px;height:16px;}
.logo-cate{float:left;width:220px;}
.logo-cate img{padding:10px;}
.menu-top{float:left;background:#0067b8;}
.btn-group{float:left;margin-right:20px;}
.right-head .btn-group{display:none;}
.navbar-nav .btn-xs{float:right;margin-right:250px;}
.navbar-nav .btn-group .dropdown-menu{padding-top:12px}
.btn-group .dropdown-toggle{padding-top:10px;background:transparent;font-size:14px;}
.btn-group .dropdown-toggle:focus,.btn-group .dropdown-toggle:active{outline:none;background:transparent;box-shadow:none;}
.detail .content{line-height:28px;}
/*Menu*/
.navigation-hd {position: relative}
.navigation-hd ul {margin: 0; padding: 0;}
.navigation-hd ul li {list-style: none; position: relative;float:left;padding:8px 15px}
.navigation-hd ul li a {font-size: 17px; color: #fff; font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; text-decoration: none; cursor:pointer;display:block;}
.navigation-hd ul li:first-child a{font-size:0;background:url(../images/ic-home.png) no-repeat; width:20px;height:20px;display:block;margin-top:2px}

.navigation-hd ul li a .fa {margin-left: 5px}
.navigation-hd ul li:hover a,.navigation-hd ul li a.active {}
.navigation-hd ul li:hover a {color: #fff;}
.navigation-hd ul li:hover > ul {visibility: visible; opacity: 1; top: 54px}
.navigation-hd ul li > ul {visibility: hidden; opacity: 0; position: absolute; top: 64px; left: 0; width: 200px; padding: 5px 0; background: #fff; z-index: 50}
.navigation-hd ul li > ul > li {display: block}
.navigation-hd ul li > ul > li > a {line-height: 38px; text-transform: capitalize; font-family: 'Roboto Condensed', sans-serif; border-bottom: solid 1px #eee; color: #333 !important}
.navigation-hd ul li > ul > li > a:hover {padding-left: 5px}
.navigation-hd ul li > ul > li:last-child > a {border-bottom: none}
h4.dn-title-news a{color:#0b5794}
h4.dn-title-news{margin-bottom:4px;margin-top:4px;font-size:20px}
.dn-summary-news:empty{display:none;}
/**/
section.content{padding:0px 0;}
.Content-L{float:left;width:50%}
.right{float:right;}
.Content-right{width:50%;}
.Content-M{}
.other-news{padding:0 15px;}
#divListMostNews{padding-right:15px}
.main-Hotcate{float:left;padding-right:20px;border-bottom:1px #ccc solid;}
.Content-R,.RMain-HotCate{float:right;}
.Content-R{width:25%;}
.Adv img{width:100%;}
/*MEnu-left*/
.head-left{padding-bottom:10px;}
.head-left:before{border-left:3px #0067b8 solid; content:"";padding-right:15px;}
.menu-left ul{list-style:none;margin:0;padding:0}
.menu-left li{padding:8px 10px 8px 0;border-bottom:1px #ccc dotted;}
.menu-left li a{color:#333;}
/**/
.other-news ul{margin-left:-30px;}
.other-news li,.main-Hotcate li{display:inline-block;padding-left: 30px; width: 20%; margin: 0 0 20px 0;float:left;}
.main-Hotcate ul{margin-left:-20px;}
.main-Hotcate li{width:25%;padding-left:20px;}
.other-news li img{width:100%;max-height:145px;}
.other-news .images,.Images-cate{float:left;width:100%;}

.other-news .title,.main-Hotcate .title,.head-left{font-family:'RobotoCondensed-Bold', sans-serif;font-size:25.5px;color:#333;padding:10px 0;margin-bottom:10px;border-bottom:1px #e5e5e5 solid}
.other-news .title:before,.main-Hotcate .title:before{border-left:3px #0067b8 solid; content:"";padding-right:6px; }
.other-news .images .img-art{width:210px;height:145px;overflow:hidden;display:block;margin-bottom:10px;}
h3.title-otherN{font-size:16px;font-family:'Roboto Condensed', sans-serif;}
.images a{color:#333;}
.images a:hover,a:hover,.Hot-news h2 a:hover,a.title:hover,.item-news a:hover h3{color:#337cb3;}
.date{text-align:right;font-size:14px; color:#777;display:block;padding:4px 0;}
.Images-cate img{max-width:100%}
.other-news .title{font-weight:24px;color:#0067b8;padding:10px 0;text-transform:uppercase;}
/**/
.bot-ft {background: #0067b8; padding: 30px 0}
.info-ft {}
.info-ft{float:left;max-width:400px;}
.fl-right{}
.info-ft .logo-info {float: left; margin: 5px 15px 0 0}
.info-ft .logo-info img {display: inline-block}
.info-ft p {margin: 0; display: inline-block; color: #fff; font-size: 15px; font-family: 'RobotoCondensed-Light', sans-serif}
.info-ft p em {font-family: 'RobotoCondensed-Bold', sans-serif; font-style: normal}
.menu-ft {text-align:right;padding-top:10px;}
.menu-ft ul {margin: 0; padding: 0}
.menu-ft ul li {display: inline; list-style: none; margin: 0 2px; color: #fff; font-size: 15px}
.menu-ft ul li a {color: #fff; text-decoration: none; text-transform: capitalize; font-family: 'RobotoCondensed-Light', sans-serif}
.menu-ft ul li a:hover {color: #a3cce2}


/**/
.thumb-mini-news{background:url(../images/noimg110.png) no-repeat;display:block;}
.image{display:inline-block;float:left;width:100%}
.Content h2{}
/**/
.head-categroup{}
.Hot-news{display:table;width:100%;margin:30px 0;}
.left-news,.right-news{display:table-cell;vertical-align:top;}
.left-news{background:#fff;width:75%;}
.des-hot{padding:20px;}
.Hot-news h2 a{ font-size: 24px; color: #333; text-decoration: none; line-height: normal;}
.images-hot{float:left;padding-right:20px;width:55%;}
.right-news{float:right;padding-left:10px;}
.item-news{padding:0;display:block;overflow:hidden;background:rgba(67, 179, 224,0.4);margin-top:10px;color:#333;}
.item-news:first-child{margin-top:0}
.images-news{float:left;}
.Images-cate .images-news{max-height:120px;margin-bottom:10px;float:none;}
.Images-cate .images-news img{max-height:120px;width:100%;}
.item-news .images-news img{width:140px;height:95px;margin-right:10px;}
.item-news h3{margin:0;padding:10px 10px 0 0 ;font-size:16px;color:#333;font-family:'Roboto Condensed';max-height:90px;text-overflow: ellipsis; display: -webkit-box;  -webkit-line-clamp: 3; -webkit-box-orient: vertical;overflow:hidden;text-decoration:none;}
.Images-cate h3{max-height:48px;text-overflow: ellipsis; display: -webkit-box;  -webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow:hidden;font-size:16px;color:#333;font-family:'Roboto Condensed';}
.item-news a,.item-news a:hover,.item-news h3 a:hover{text-decoration:none);}
.item-news h3 a{font-size:14px;text-decoration:none);}
.block-cate{position:relative;width:100%;float:left;}
.block-3col{padding:20px 0; }
.block-3col:before{width: 1px; height: 100%; position: absolute; top: 20px; left: 235px; content: ""; background: #e2e2e2;}
.one-col .Item-Art .Body img{float:left;width:210px;}
.one-col .Item-Art .image{max-height:120px;}
.title h2{line-height:normal}


#divListArticle ul.grid{margin-left:-20px}
#divListArticle .Item-Art{display:inline-block;width:25%;padding-left:20px;margin-bottom:20px}
#divListArticle .Item-Art .image{float:none;}
.group-subject .image img{height:180px;width:100%}
.group-subject h3{font-size:17px;}
#divListArticle .Item-Art .title{display:block;}
.images-hot img{height:300px;width:100%}
#divListHotNews{position:relative;background:#fff;border-bottom: 2px #0288d1 solid}
.btn .caret{margin-left:6px;}

.title-box-rows {
    padding: 20px 0;
    font-size: 20px;
    text-transform: uppercase;position:relative;
}
.title-box-rows:before {
    content: "";
    background: #0288d1;
    height: 30px;
    width: 5px;
    position: absolute;
    left: 0;
    top: 15px;
}
.title-box-rows span{padding-left:15px;}
.group-subject .thumb-list-item{display:inline-block;width:250px;padding:10px 20px;}
.control-list-item{display:inline-block;vertical-align:top;}
.group-subject .list-item{display:block}
.contentBoxScroll-L .content .divListArticle{}
#categoryHtml h2{color:#0288d1}
.dn-cate-item{padding:10px 0;border-bottom:1px #ccc dotted; }
h4.dn-cate-photo{background:#0288d1;padding:8px 15px;color:#fff;margin-top:0;}
h4.dn-cate-photo a{color:#fff;text-transform:uppercase;}
.dn-photo h3{line-height:20px;margin-top:6px;}
.dn-photo h3 a{font-size:18px;}
.dn-photo-area{padding-right:0;float:right}
.dn-date-time-detail a{padding-right:6px;}
.dn-date-time-detail > a{padding-left:6px;}
.logo-tinvan,header .banner-subject-islands h1{}
.logo-tinvan span{display:inline-block;vertical-align:top;}
.logo-tinvan img{float:left;margin-top:5px;}
#divBanner{background-image:none!important;background-color:#f5f5f5;}
.text-logo {
    display: inline-block;
    margin: 0px 0 0 15px;
    font-size: 22px;
    color: #293c96;
    text-transform: uppercase;
    font-family: 'Helvetica Neue', sans-serif;padding-left:120px;float:left;
}
.bn-header{max-width:1170px;margin:0 auto; display: flex;  align-items: center;  justify-content: center}
			
@media only screen and (max-width: 1150px) {
.container{width:98%}
}
@media only screen and (max-width: 960px) {
	
}
@media (max-width: 768px) and (min-width: 176px){
	.navigation-hd:before{margin-top:5px;margin-bottom:5px;}
	.navigation-hd ul li a{color:#333}
	.navigation-hd ul li{border-bottom:1px #e5e5e5 solid;}
	.navigation-hd:hover > ul{top:40px;border:1px #e5e5e5 solid;border-top:0;}
	.navigation-hd ul li:first-child a{font-size:16px;width:auto;background:none;}
	.logo{margin-bottom:0;}
	.logo-tinvan h1{font-size:30px;}
	.logo-tinvan span:nth-child(2){max-width:calc(100% - 40px);}
	.info-ft{width:100%}
	.fl-left{margin-bottom:10px}
	.menu-ft{text-align:left;}
	.content{word-break:break-word;}
	#ArtContent,.other-news,#divListArticle{padding-left:0;padding-right:0}
}
@media (max-width: 600px){
	.text-logo{font-size:24px;}
	.logo-tinvan{font-size:18px;}
	.logo-tinvan span:nth-child(2){width:calc(100% - 140px);display:none;}
	.logo-tinvan h1{white-space:normal;padding-top:0;font-size:24px }
	.control-search,.right-head .control-search{width:220px;min-width:220px;}
}
@media (max-width: 470px){.text-logo{font-size:18px;}}
@media (max-width: 320px){
	.text-logo{font-size:14px;}
	.logo-tinvan h1{font-size:18px;padding-top:10px}
	.control-search,.right-head .control-search{width:190px;min-width:190px;}
	.right-head .control-search form > input.input-text{width:180px}
}
/**/
/*22/08/2018*/